2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001678Database Workbench v5InterBase Modulepublic2019-03-11 11:00
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.0 
Target VersionFixed in Version[Database Workbench] 5.6.2 
Summary0001678: Error after creating database
DescriptionSimilar error as with Firebird module 0001675
TagsNo tags attached.
Attached Files

-Relationships
related to 0001675closedMartijn Tonies Error on create firebird database 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-06 09:30 Martijn Tonies New Issue
2019-03-06 09:30 Martijn Tonies Issue generated from: 0001675
2019-03-06 09:30 Martijn Tonies Relationship added related to 0001675
2019-03-06 09:30 Martijn Tonies Status new => resolved
2019-03-06 09:30 Martijn Tonies Fixed in Version => 5.6.2
2019-03-06 09:30 Martijn Tonies Resolution open => fixed
2019-03-06 09:30 Martijn Tonies Assigned To => Martijn Tonies
2019-03-11 11:00 Martijn Tonies Status resolved => closed
+Issue History